.rectangle-section {
    padding: 90px 5%;
    background: center/cover no-repeat;

    display: grid;
    place-items: center;

    position: relative;
}

.rectangle-section__title {
    z-index: 2;
    max-width: 1050px;
    text-align: center;
    color: var(--white);
}

.rectangle-section__bg-filter {
    z-index: 1;
    position: absolute;
    top: 0;
    left: 0;

    width: 100%;
    height: 100%;

    background: var(--green-gradient);
    mix-blend-mode: multiply;
}
